---
# tasks file for debian-bootstrap

- name: Update APT sources
  raw: DEBIAN_FRONTEND=noninteractive apt-get update
  changed_when: False

- name: APT install Python
  raw: DEBIAN_FRONTEND=noninteractive apt-get install -qy python2.7 python
  register: debian_bootstrap_install_python
  changed_when: "'Unpacking' in debian_bootstrap_install_python.stdout"

- name: Install IP utilities for networking facts
  apt:
      name: iproute
      state: present
      update_cache: yes
      cache_valid_time: 3600

- name: Gather facts
  setup:
